SuSE 11, KDE4-Pakete: Besser keinen Update machen

25/06/2008 - 15:58 von Axel Braun | Report spam
Hi,

Wer KDE 4 auf opensuse 11 installiert hat *und* das KDE4 community
repository eingebunden hat, sollte von
zypper up -t package
heute die Finger lassen: Die KDE4-Repositories sind defekt, man kann danach
kein KDE mehr starten (kdeinit4 fails)

HTH
axel
 

Lesen sie die antworten

#1 Francis Debord
25/06/2008 - 16:18 | Warnen spam
omg

Ähnliche fragen